Error

two or more packages specified (libldb1 libsane-extras)